#!/bin/sh

# Licensed Materials - Property of IBM
# 5724-J08, 5724-I63, 5724-H88, 5724-H89, 5655-N02, 5733-W70 (c) Copyright IBM Corp. 2004. All Rights Reserved.
# US Government Users Restricted Rights-Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp

# Run CompileXQuery.sh
BASEDIR=`dirname ${0}`
CURRENT_DIR=`pwd`
cd $BASEDIR/../../..
if [ -z "${REPLACE_WAS_HOME}" ]
then
  REPLACE_WAS_HOME=`pwd`
fi
cd bin
. ./setupCmdLine.sh
cd $CURRENT_DIR

"$JAVA_HOME/bin/java" \
  -Dserver.root="$WAS_HOME" \
  -Dws.ext.dirs="$WAS_EXT_DIRS" \
  $WAS_LOGGING \
  -classpath "$WAS_CLASSPATH":"$CLASSPATH":"$WAS_HOME/plugins/com.ibm.ws.prereq.javamail.jar:../plugins/com.ibm.xml.jar" com.ibm.ws.bootstrap.WSLauncher \
  com.ibm.xml.xci.internal.cmdline.ExecuteXSLT  "$@"
cd $CURRENT_DIR
exit 0
